Changes between Initial Version and Version 1 of Ticket #12503, comment 2


Ignore:
Timestamp:
Nov 27, 2015 4:50:24 PM (3 years ago)
Author:
bbjimmy
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12503, comment 2

    initial v1  
    1 I think you min-understand the error. I can install yab 1.7.5.1 from a local .hpkg file, and I can download that from the FatElk repo in a web browser or usint wget. but HaikuDepot will not install from the FatElk repo.
     1I think you mis-understand the error. I can install yab 1.7.5.1 from a local .hpkg file, and I can download that from the FatElk repo in a web browser or using wget, but HaikuDepot will not install from the FatElk repo.
    22
    33Then same issue occurs with yab_ide-2.2.5-2, yab_ide-2.2.5-1 is on haikuports and haikudepot will not install yab_ide-2.2.5-2 from FatElk. this is a haikudepot issue.